Bug 2028711 - jc-1.17.3 is available
Summary: jc-1.17.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artur Frenszek-Iwicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-03 02:01 UTC by Upstream Release Monitoring
Modified: 2021-12-18 01:21 UTC (History)
2 users (show)

Fixed In Version: jc-1.17.4-1.fc34 jc-1.17.4-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-18 01:10:27 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-12-03 02:01:52 UTC
Latest upstream release: 1.17.3
Current version/release in rawhide: 1.17.1-1.fc36
URL: https://pypi.org/project/jc/0.2.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/28963/

Comment 1 Fedora Update System 2021-12-03 11:42:01 UTC
FEDORA-2021-2a6e2425ec has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2a6e2425ec

Comment 2 Fedora Update System 2021-12-03 11:49:34 UTC
FEDORA-2021-b398015666 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b398015666

Comment 3 Fedora Update System 2021-12-04 01:23:46 UTC
FEDORA-2021-2a6e2425ec has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2a6e2425ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2a6e2425ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-04 02:16:57 UTC
FEDORA-2021-b398015666 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b398015666`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b398015666

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-12-10 01:36:27 UTC
FEDORA-2021-228e7a37f7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-228e7a37f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-228e7a37f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-10 01:58:14 UTC
FEDORA-2021-0155b572ae has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0155b572ae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0155b572ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-18 01:10:27 UTC
FEDORA-2021-0155b572ae has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-12-18 01:21:34 UTC
FEDORA-2021-228e7a37f7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.